.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5ec3731c-cd4e-a4ae-a86f-b8125ee5f6b6 {
display: none !important;
}
.lfr-layout-structure-item-6c0901b7-3be3-c6f5-e5e8-017eae5eb041 {
display: none !important;
}
.lfr-layout-structure-item-3a901023-9f65-c49b-329e-c30ee8d596a0 {
display: none !important;
}
.lfr-layout-structure-item-0e108908-2e6b-ab5c-7ac7-30dccd45befb {
display: none !important;
}
.lfr-layout-structure-item-edb4dbba-ad81-0030-c317-56c9a9d29aaf {
display: none !important;
}
.lfr-layout-structure-item-36d63730-a8dc-8b0a-d1c2-5bfc77545202 {
display: none !important;
}
.lfr-layout-structure-item-36d63730-a8dc-8b0a-d1c2-5bfc77545202 a.nav-link[role="tab"] {
    font-size: 22px !important;
    font-weight: 700 !important;
}

.lfr-layout-structure-item-98e5b1e2-cc19-244b-25c5-aeee294eab52 {
display: none !important;
}
.lfr-layout-structure-item-ba41432d-d8c5-3e83-3f72-ba885514c51d {
display: none !important;
}
.lfr-layout-structure-item-e88a5d83-d71c-3759-763b-82437aed5f67 {
display: none !important;
}
.lfr-layout-structure-item-3f4db041-c191-037a-3444-b17ec5031fc3 {
display: none !important;
}
